section.izumo {
	padding: 60px 7% 0px 7%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		display: grid;
		grid-template-columns: repeat(5,1fr);
		row-gap: 60px;
		@media (width < 1100px) {
			grid-template-columns: repeat(1,1fr);
		}
		> figure {
			grid-row: 1/2;
			grid-column: 4/6;
			text-align: center;
			@media (width < 1100px) {
				grid-row: 2/3;
				grid-column: 1/2;
			}
			> img {
				max-width: 100%;
			}
		}
		> div {
			grid-row: 1/2;
			grid-column: 1/5;
			@media (width < 1100px) {
				grid-row: 1/2;
				grid-column: 1/2;
			}
			> h1 {
				font-size: 3.5rem;
				font-weight: 700;
				line-height: 1.5;
				font-family: var(--font-serif);
				color: var(--color-accent);
				@media (width < 750px) {
					font-size: 7.5vw;
				}
			}
			> p.text {
				margin-top: 30px;
				color: #111;
				font-size: 1.5rem;
				line-height: 1.7;
				font-weight: 600;
				@media (width < 750px) {
					font-size: 4.5vw;
				}
			}
			> p.note {
				margin-top: 30px;
				color: var(--color-accent);
				font-size: 1.3rem;
				font-weight: 500;
				line-height: 1.4;
				@media (width < 750px) {
					font-size: 3.5vw;
				}
			}
		}
	}
}
section.link {
	padding: 50px 7% 100px 7%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		text-align: center;
		> a {
			text-decoration: none;
			&:hover {
				opacity: 0.7;
			}
			> img {
				max-width: 100%;
			}
		}
	}
}
